#### D.14.5.22 netString

Procedure from library `nets.lib` (see nets_lib).

Usage:
  netString(M); M string

Assume:
  M is a string

Return:
  visual presentation of M

Theory:
  A Singular object is converted into a character array (a Net) for on screen printing.

Example:

    LIB "nets.lib";
    string M="Hallo";
    netString(M);
    ==> Hallo
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.